# Εισαγωγή ονόματος χρήστη
onoma = input("Ποιο είναι το όνομά σου; ")

# Εισαγωγή πόλης διαμονής χρήστη
poli= input("Σε ποια πόλη μένεις; ")

# Εκτύπωση μηνύματος Καλημερίσματος
print("Καλημέρα, " + onoma + " από τη " + poli)

